package com.bonus.canteen.core.supply.purchase.domain.bo;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class DrpWarehouseInventoryNum {
   @ApiModelProperty("仓库id")
   private Long warehouseId;
   @ApiModelProperty("仓库名称")
   private String warehouseName;
   @ApiModelProperty("库存数")
   private BigDecimal inventoryNum;

   public Long getWarehouseId() {
      return this.warehouseId;
   }

   public String getWarehouseName() {
      return this.warehouseName;
   }

   public BigDecimal getInventoryNum() {
      return this.inventoryNum;
   }

   public void setWarehouseId(final Long warehouseId) {
      this.warehouseId = warehouseId;
   }

   public void setWarehouseName(final String warehouseName) {
      this.warehouseName = warehouseName;
   }

   public void setInventoryNum(final BigDecimal inventoryNum) {
      this.inventoryNum = inventoryNum;
   }
}
